{
  "JellyAI": "JellyAI",
  "home": "Home",
  "username": "User name",
  "login": "Login",
  "username_placeholder": "John Doe",
  "email": "Email",
  "regname": "User Name",
  "referralcode": "Referral Code",
  "refcode": "Referral Code (Optional)",
  "mixaccount": "Phone/Email",
  "first_name": "First Name",
  "password": "Password",
  "confirm_password": "Confirm Password",
  "next": "Next",
  "favoriteNumber": "Favorite number",
  "submit": "Submit",
  "soon": "Coming Soon",
  "your": "Your",
  "show_total": "total {{total}}",
  "not_supported_call": "Calling is not supported at the moment - {{functionname}}",
  "header": {
    "course": "AI Course",
    "models": "ML models",
    "resources": "GPU resources"
  },
  "auth": {
    "or": "OR",
    "sign_in": "Sign In",
    "sign_up": "Sign up",
    "verification_code": "Six-digit verification code",
    "send_again": "Send Again",
    "email_address": "Email Address",
    "referrerplaceholder": "Enter your referral code(Optional)",
    "mixplacehoder": "Enter your phone number or Email address",
    "creat_account": "Creat Account",
    "frogot_password": "Frogot password?",
    "account_not_found": "Account not found, did you mean to sign up?",
    "change_your_password": "change your password",
    "security_code_sent": "Security code sent!",
    "to_continue_text": "To continue, please enter the 6 digit verification code sent to the provided email.",
    "receive_code": "Didn't receive the code?",
    "resend": "Resend",
    "continue": "Continue"
  },
  "subscribe": {
    "manage_subscription": "Manage My Subscription",
    "your_profile": "Your Profile",
    "expert_news": "Expert News by JellyAI",
    "subscription_text": "We have built a network of experts who are deeply rooted in technology and how it’s shaping our future. Subscribe to our newsletters to receive their perspectives",
    "first_name": "First Name",
    "last_name": "Last Name",
    "please_your_first_name": "Your First Name",
    "please_email_address": "Please provide your e-mail address.",
    "title": "Title",
    "company": "Company",
    "business_email_address": "Business Email Address*",
    "cryptocurrency": "Cryptocurrency",
    "ai": "AI",
    "unsubscribe_from_all": "Unsubscribe from all",
    "tell_us_why": "Tell us why",
    "reason1": "I never signed up",
    "reason2": "I’m receiving too many emails",
    "reason3": "I’m no longer interested in the content",
    "reason4": "I can’t properly view emails",
    "reason5": "Other",
    "update_subscriptions": "Update subscriptions",
    "subscribe": "Subscribe"
  },
  "footer": {
    "thank_subscription": "Thank you for your subscription",
    "subscribe_success": "Subscription Successful",
    "placeholder_email": "Please provide your e-mail address.",
    "manage_subscriptions": "Manage my subscriptions",
    "h3": "Let’s connect, Stay up to date with all things Cradle.",
    "p_ok": "You have successfully subscribed.",
    "p": "By clicking the Subscribe button, you agree to the Privacy Policy."
  }
}